<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e39a0764aae98377b9c880954fabdbfc">
  <dict>
    <!--2022-05-24 10:46:11.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
